Page MenuHomePhabricator

Wikimedia Hackathon: Mentors Poster Creation Session
Closed, ResolvedPublic

Description

This session starts at 1400 in Friday in Sessions principals (Q10003)

In this session we will help mentors create posters for newcomers!

What kind of projects would you like to help people work on?

What kind of expertise can you share?

How should mentees contact you?

Event Timeline

Rfarrand triaged this task as Normal priority.May 4 2018, 10:35 AM
Rfarrand created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2018, 10:35 AM

@Halfak can you please update this task description with more details?

Halfak renamed this task from Wikimedia Hackathon: Mentors Poster Session to Wikimedia Hackathon: Mentors Poster Creation Session .May 17 2018, 11:38 AM
Halfak updated the task description. (Show Details)
Rfarrand closed this task as Resolved.May 21 2018, 3:16 PM
Vvjjkkii renamed this task from Wikimedia Hackathon: Mentors Poster Creation Session to lmdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Halfak as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Halfak; removed: Aklapper.
CommunityTechBot renamed this task from lmdaaaaaaa to Wikimedia Hackathon: Mentors Poster Creation Session .Jul 2 2018, 2:04 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Halfak.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: Halfak.